<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="hlpHelp.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="ttToolTip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>106, 17</value>
  </metadata>
  <metadata name="errError.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>202, 17</value>
  </metadata>
  <metadata name="mnuCutCopyPaste.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>292, 17</value>
  </metadata>
  <metadata name="vbecsWindowState.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>434, 17</value>
  </metadata>
  <metadata name="hlphelpChm.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>579, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhLQAtAIcAAAAAAOvtkz8/Jy8vHYd1fXlpdIp4hVNNUjAkMWZacHJxczY1OLq5yKCf1q+u2gIC
        DHFw8QEBAlBRnAsLFWdosBwcMJiY5m5uigoKDLi42erq/62tuI2P+5ud/6ep/Do7VKmq6I2Pwb3A/9PV
        /8jJ3jg9ddHS3/Dx/xoibbq/6ZWWn0pOaoWGjvb3/ykrNdTV2sXGywIDBd3e4ICHkRYXGNXW17a3uICC
        g6m7vZ+wsa/Bwqu9vrfJyrTGx62+v6m6u6/Awa6/wMfZ2r3Oz8LT1NDh4rrMzMvd3cbX156goMrLy4uM
        jLPEw+Xo56/AusLEwwABAFRVVP3+/fz9/Pr7+tbX1tXW1dTV1NLT0q+wr4Obd56zlFhpT3SFa3+bb4eh
        d290bD5BPPv8+tbX1c/QzjE5KOXzz4qZZ11qNniDWNna1Juck83Ow1tdOnx9a05PMebn0K2vYrGyZfr9
        nK2vbH1+TsrLf21uRevsoNLTlO7vq/n6tPHyvubnvc3OqdvctycnEf//dlBQJf//gf//icvLbmtrOv//
        i+jof4mJS///jv//kNjYepmYV///kvT0jLe3aaOjXv//lMDAb3JyQ0lJK///l/z8lfv7l+LhiP//mx8f
        E///npubYfj4nP//o/b2nvj4oOnpl4uLWrq6fP7+q/Dwo/T0rejopn9/Xd3dpv//xP//0Z6eguXlwt3d
        x4aGef//+/Dw7NTU0mxsa6CdbKuqktXUwf/3iTMyJ7m4qtzbzcLAq5ORhRMQAx0ZB1dUR42Fa8fEug0K
        AVdJIf3acR8eG9PPxNfUy52cmZaDU41nE5KFaOLcz5BtKndlQl9eXLh6DtqUE8aGE9qUFtmUFtaRFdGO
        FdiTFtiVGjgnB9WVILd/HMiNIHhUE19EE86VLMybP6N8NT8xGCkaAjAgBkwzC5qVjSkgEsG7s4yJhVpI
        MQIBAAUDAQoFAUM7NWlNOZKHf2hbU/9qIaKRjHtra0dGRqmoqP////b29pSUlHx8fCcnJwUFBQICAv//
        /yH/C05FVFNDQVBFMi4wAwEBAAAh+QQBAAD/ACwAAAAALQAtAAAI/wD/CRxIsKDBfwAOKlzIcCGAhw0F
        QoxI8aGXiQw/rHBBsaHFahcTLnTBQQSFCB0VAuj3ZVs2kBgJAggjo4MHCiJTygSwZd24cNRg5pR4gAy+
        Fhcq6Czogh+YUWjuKBO3DFvIgQAWPMEnZo2xpQQx7AO2iRiuUomGabMm9F+MBffyNUniD6xAfg9jTApV
        bF6xUnLcTQt6xhc5F02kyKDVz+6/CQAqkZLz6JOiYoHMHIFkbpo1c+OAKcGH7wYNu/v2GaI0qdSnRYMw
        IXmSosmlM8u8lVhhAx+VGTSGdgT2SxCnUpoULUKl6lYHDilclcrUBoWHE/iaLCHnTqc9KAAgff+SRF7S
        IkkgOHi4oqaGDCw0SnTogF1fmXLCVT6Y0MYOpEecWELIIH9YAEIKJJAwhhpN3OOCBBBcV9o31lzFkD0A
        rAaJa7BhAgMDGTjAgDBsIDPLFVOsAUUII2gQyw0PmFNNWwr5AkgbxyWnCHPOWXAPL7sUUUQzx5DxxD5h
        CBOLLPrwk4s308xoYUEAxPGJI1hK4sgiFkSohC23FHHEEUKUuQs0xshA2hL+bMBKHORcI2VMA63BiiKS
        ECIMBBCAkOAarxQhBBFDGGHEEEjcg8ECTdzATxYm7PEIJNpEE9SUA7lwziqOHKJKAxyQAEc6vByBxBA9
        6KAqEzzkgGEYUaj/I4sMr+zhSCrfRDNnfgskcYomhDjCR3tZvCKEEUzsoKwPQTCRAyz8GLPEFFdYYcIu
        oZSShjly0jiQMRjYcMoiW7rygi5HDMEEDjjswGwQQeigiz42wIBFFfi+oEYon8ihzTTYeNtOP13QkMQq
        hCyCiSu6IMGDDz/sEAQQFAOhQzpL3PMEGfhWUUMNVZwy6TfdXmXRNs680wunhHiiyys97ICDDxVTHMQ9
        N6xhA8djvGDCC66AYokljSwTjTRtWURNysn8SogfwsQscc0Uq7MPvUq88MIur/TRKSamrBJGOduEJJJF
        0oizyQanOCIKL8lOXbMuCuyzRBZKqPGCHsFe/3JJHircww8xWjyEkUXYiINOMqsgksctTsxcczr0xHP1
        Brd4EoolijjiBxuwYECDL1z0YziVAHiRjTgL9MIHI3TYosstr9ySTjLx0CMMPa3kgcchhJjyhx/2fACM
        M95wgcHpBrmTujVM5zFJI6PAYrUCtGTfSzr1MJMJHqa0kgAtAmjjTDYhDZPfQOB5AT0N90gfSSNuYA+G
        AqkkEkwBCdTDQhL2+IU5wmENaZhtfTvxwjbEgQF9qKIQcogELPbRiE5EIhK1KIABEoAAY4ijG9PIhlUM
        h0DUeQEcz3ABLPrAiEKQghSTKIQdbNEKexyAAAlYBzeuEbADpsQi4YDHAuzWYIoAIMJxqhCfPLRhDnls
        EB479KFBNkHCKhoOPFa8IjsMx44IbDGLD6EiAAYQgDKa8YxoTKMa16jGMbLxjXCMYwDcqEYBzNEOARAA
        Hd5QRjIK4I92tOMoNiGAAdiBkH9sIxnrGIAB8DGQAbDDG+5QhzLW4Q523EQZ7VAHO7KRjmkMZB06GYA2
        jOINdPBkGROpygAgsg2KXCMk37DIQgaAkpbEZCPLSAddfnKRocxjJAHQR1jmEZDCHMUABLCJQyIzjaCU
        ozTlGM1pWnONYxyANrfJzW5685vg9OZEwEjOlVyxnOV0jERM55iAAAA7
</value>
  </data>
  <data name="btnPrint.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAIMAAO/r77WytTEw/zFl/wD/AACCAAAEAFpdWoSGhN7f3s7Pzv///////wAAAAAAAAAA
        ACH/C05FVFNDQVBFMi4wAwEBAAAh+QQBAAAMACwAAAAAEAAQAAAIcwAZCBxIsKBBBAgTJjyoYIHDhwoM
        HFwwoGLFBRILImj40GHEiQJChsRooOTAjR0fGkCwUqLClwhbrnwIAECCBApytmQJE+ZKng5t5ixAVCdL
        BggWCM1JoKlOkyWjSpV6IKMBpTZxKggQwEBVglPDGhxrMCAAOw==
</value>
  </data>
  <metadata name="printDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>689, 17</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAIAEBAQAAAAAAAoAQAAJgAAACAgEAAAAAAA6AIAAE4BAAAoAAAAEAAAACAAAAABAAQAAAAAAIAA
        AAAAAAAAAAAAABAAAAAQAAAAAAAAAAAAgAAAgAAAAICAAIAAAACAAIAAgIAAAICAgADAwMAAAAD/AAD/
        AAAA//8A/wAAAP8A/wD//wAA////AAAAAAAAAAAAAAAA//8AAAAAAA8AAPAAAAAA8BERDwAAAA8BEREQ
        8AAA8JmBEREPAADwmJmREQ8AAPCXmZkRDwAA8HmZmZEPAAAPB5mZkPAAAADweZmQ8AAAAA8HmQ8AAAAA
        DweQ8AAAAADwcA8AAAAADwAP8AAAAAAA//AAAAAA//8AAPw/AAD4HwAA8A8AAOAHAADAAwAAwAMAAMAD
        AADAAwAA4AcAAPAHAAD4DwAA+B8AAPA/AADgfwAA8f8AACgAAAAgAAAAQAAAAAEABAAAAAAAAAIAAAAA
        AAAAAAAAEAAAABAAAAAAAAAAAACAAACAAAAAgIAAgAAAAIAAgACAgAAAgICAAMDAwAAAAP8AAP8AAAD/
        /wD/AAAA/wD/AP//AAD///8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAD//wAAAAAAAAAAAAAAAAD/AAD/AAAAAAAAAAAAAAAPAAAAAPAAAAAAAAAAAAAA8A
        ERERAPAAAAAAAAAAAADwARERERAPAAAAAAAAAAAPAREZmRERAPAAAAAAAAAA8AGZmZmZERAPAAAAAAAA
        DwGZmImZmZERAPAAAAAAAA8BmZiJmZmRERDwAAAAAADwCZiHmZmZmREQDwAAAAAA8Amf+ZmZmZmREQ8A
        AAAAAPAJmPmZmZmZkREPAAAAAADwAZiJmZmZmZERDwAAAAAADwGZmZmZmZmREA8AAAAAAA8BmZmZmZmZ
        kRAPAAAAAAAA8BmZmZmZmZEQ8AAAAAAAAA8BGZmZmZkRAPAAAAAAAAAA8BGZmZmZEA8AAAAAAAAAAA8B
        mZmZkRDwAAAAAAAAAAAA8JmZmREPAAAAAAAAAAAAAPAZmZEQ8AAAAAAAAAAAAADwGZERDwAAAAAAAAAA
        AAAPAZkREPAAAAAAAAAAAAAADwkREA8AAAAAAAAAAAAAAPARAADwAAAAAAAAAAAAAA8BEAD/AAAAAAAA
        AAAAAADwAAD/AAAAAAAAAAAAAAAA////AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD////////////4
        D///gAH//wACf/wACL/5AAZf+gADb/QAAa/oAADX4AAAV8gAAAfAAAALwAAAK5AAAAOQAAADmAAAA4gA
        ABeMAABXzAAAB84AAI/GgAGv40ADX+uABh/0wAw/+gARf/2ABv/+AHn//gDH//wAP//8D////////w==
</value>
  </data>
</root>